RubyGems Navigation menu

suspenders 1.56.1

Suspenders is a base Rails project that you can upgrade. It is used by thoughtbot to get a jump start on a working app. Use Suspenders if you're in a rush to build something amazing; don't use it if you like missing deadlines.

Versions:

  1. 1.56.1 - July 17, 2022 (41 KB)
  2. 1.55.1 - September 11, 2020 (50.5 KB)
  3. 1.55.0 - July 15, 2020 (50 KB)
  4. 1.54.1 - July 01, 2020 (50 KB)
  5. 1.54.0 - June 24, 2020 (50 KB)
Show all versions (101 total)

Runtime Dependencies (4):

  • bitters >= 2.0.4
  • bundler >= 2.1
  • parser >= 3.0
  • rails ~> 6.0.0
  • Development Dependencies (3):

  • pry >= 0
  • rspec ~> 3.2
  • standard >= 0
  • Owners:

    Pushed by:

    Authors:

    • thoughtbot

    SHA 256 checksum:

    b1f22bc37a894a1fff1d7626a5e97827b65fd8017387dd6630aaf8c76d978d5f

    Total downloads 343,178

    For this version 464

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.4

    Required Rubygems Version: >= 2.7.4

    Links: